RubyGems Navigation menu

unicode-display_width 2.0.0.pre1

[Unicode 12.1.0] Determines the monospace display width of a string using EastAsianWidth.txt, Unicode general category, and other data.

版本列表:

  1. 2.0.0.pre2 - March 11, 2020 (12.0 KB)
  2. 2.0.0.pre1 - January 16, 2020 (12.0 KB)
  3. 1.7.0 - March 11, 2020 (11.5 KB)
  4. 1.6.1 - January 16, 2020 (11.5 KB)
  5. 1.6.0 - May 08, 2019 (11.0 KB)
显示所有 (29 个版本)

Development 依赖关系 (2):

  • rake ~> 10.4
  • rspec ~> 3.4
  • 所有者:

    Pushed by:

    作者:

    • Jan Lelis

    SHA 256 checksum:

    43f17a525fb2c5d37fd41ee77a41a202e94ae5764ce8f9210e46f9b890b23041

    下载总次数 117,759,386

    这个版本 261

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9.3

    需要的 RubyGems 版本: > 1.3.1

    相关链接: